
Redmine - Feature #22098

Open attached pdf files in the browser

2016-02-22 10:50 - Maik Lindner

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is their a way to have Redmine open pdf files in the brow...

Related issues:

Is duplicate of Redmine - Feature #22483: Show PDF attachments and repo entri... Needs feedback

History

#1 - 2016-02-22 11:41 - Toshi MARUYAMA

- Description updated

#2 - 2016-05-29 14:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #22483.

And the change suggested in RE: Is their a way to have Redmine open pdf files in the ... has been implemented by r15409. Please wait the release of

Redmine 3.3.0.

#3 - 2016-05-29 14:31 - Go MAEDA

- Is duplicate of Feature #22483: Show PDF attachments and repo entries instead of downloading them added
https://www.redmine.org/boards/3/topics/26320
https://www.redmine.org/issues/22483
https://www.redmine.org/boards/3/topics/26320?r=40346#message-40346
https://www.redmine.org/projects/redmine/repository/svn/revisions/15409
http://www.tcpdf.org

